{pkgs, ...}: {
  # Enable git and config
  programs.git = let
    secrets = import ../../nixos/modules/secrets.nix;
  in {
    enable = true;
    lfs.enable = true;
    userName = secrets.jimUsername;
    userEmail = secrets.jimEmail;
  };

  home.packages = with pkgs; [
    git-crypt
  ];
}
